View Single Post
Old 04-22-12, 01:53 PM   #21
Plagman
NVIDIA Corporation
 
Plagman's Avatar
 
Join Date: Sep 2007
Posts: 254
Default Re: Please do not use 295.40 or the security patch with GeForce 6, 7 or 8800GTX/GTS c

We've identified two separate issues with 295.40; one affecting G80-based products and being tied to the security patch. The other affecting integrated graphics chipsets, which is independent of the security fix. The next release from the 295 series will address both of these, while still maintaining the security issue closed.

If you are running into a regression between 295.33 and 295.40, and are not on a G80 or an integrated GPU, please open a new thread and be sure to attach all the necessary information so that this can be investigated separately in the interest of clarity.

Thanks a lot!
Plagman is offline   Reply With Quote